//checkbox
.checkBox {
  color: #d5d3d3;
  &.Mui-checked {
    color: #4083f7 !important;
  }
}

//radio button
.radioBox {
  &.Mui-checked {
    color: #4083f7 !important;
  }
}

.formInput {
  .MuiFormHelperText-root.Mui-error {
    color: #f44336 !important;
  }
}

.sliderDefault {
  &.MuiSlider-root {
    color: #ff6f3c;
    height: 5px;

    .MuiSlider-rail {
      height: 5px;
    }

    .MuiSlider-track {
      height: 5px;
      border-radius: 10px;
    }

    .MuiSlider-thumb {
      display: none;
    }
  }

  &.success {
    &.MuiSlider-root {
      color: #29bd1c;
    }
  }
}

// .datePicker {
.MuiPickersBasePicker-container {
  .MuiPickersToolbar-toolbar,
  .MuiPickersDay-daySelected {
    background-color: #ff6f3c;
  }
}

.radioBox.Mui-checked {
  color: #ff6f3c !important;
}

// }
